@prefix foaf: <http://xmlns.com/foaf/0.1/>.
@prefix solid: <http://www.w3.org/ns/solid/terms#>.

<>
    a foaf:PersonalProfileDocument;
    foaf:maker <{{webId}}>;
    foaf:primaryTopic <{{webId}}>.

<{{webId}}>
    a foaf:Person;
    {{#if name}}foaf:name "{{name}}";{{/if}}
    {{#if oidcIssuer}}solid:oidcIssuer <{{oidcIssuer}}>;{{/if}}
    <http://www.w3.org/ns/pim/space#storage> <{{podBaseUrl}}>.